/* Console message */
"DB_OUT_OF_DATE" = "The virus database is out of date.\nPlease update it as soon as possible.\n\n";

/* Appears in the status area at the bottom of the window */
"ENGINE_ERROR" = "Version check incomplete - something went wrong!";

/* Comment for one of the default exclude settings */
"EXCLUDE_BAR" = "Exclude files with bar in the name";

/* Used as a comment for an exclude setting brought over from ClamXAV 1.x */
"EXCLUDE_COPIED_FROM_V1" = "Copied from ClamXAV 1.x";

/* Comment for one of the default exclude settings */
"EXCLUDE_FOO" = "Exclude files starting with foo";

/* Comment for one of the default exclude settings */
"EXCLUDE_JPG" = "Exclude files ending in jpg";

/* Button to install the bundled engine */
"INSTALL_BUTTON" = "Install";

/* Button which takes the user to the engine build instructions */
"INSTRUCTIONS_BUTTON" = "View Instructions";

/* Message which appears alone in a dialog box */
"MISSING_DEFS" = "Please download the latest virus definitions before continuing.";

/* Message which appears alone in a dialog box */
"MISSING_ENGINE" = "Before using ClamXAV, you must first install the scanning engine.  Click the 'Install' button to do this now.";

/* User presses this button to avoid installing an updated version of the scanning engine */
"NOTNOW_BUTTON" = "Not Yet";

/* *** */
"OK_BUTTON" = "OK";

/* Message which appears alone in a dialog box */
"OLD_ENGINE" = "ClamXAV needs to update your scanning engine.\n\nPlease install the new version now.";

/* Console message */
"PREFS_ERROR" = "Error loading preferences window!";

/* Titles for the preferences dialog box */
"PREFS_GENERAL" = "General Preferences";
"PREFS_LOGGING" = "Logging Preferences";
"PREFS_QUARANTINE" = "Quarantine Preferences";
"PREFS_EXCLUDE" = "Exclude Preferences";
"PREFS_SCHEDULE" = "Schedule Preferences";
"PREFS_SENTRY" = "ClamXAV Sentry Preferences";
"PREFS_ADVANCED" = "Advanced Preferences";

/* Appears in the status column of the infection list once a file has been quarantined */
"QUARANTINED" = "Quarantined";

/* *** */
"QUIT_BUTTON" = "Quit";

/* Appears in the status area */
"SCAN_COMPLETE" = "Scan Complete";

/* Appears in the status area */
"SCAN_CRASHED" = "Scan Ended Unexpectedly. Error num: %d";

/* Appears in the status area if the file couldn't be scanned */
"SCAN_INCOMPLETE" = "Scan incomplete - something went wrong!";

/* Appears in the console after a scan if infected files were found but were not moved anywhere */
"SCAN_LEFT_ALONE" = "\nOne or more infected files were found, but were left where they are.  You can either deal with them yourself, or scan again with the preferences set to move them into a different folder.\n\n";

/* Console message */
"SCAN_STARTING" = "Starting scan…\n\n";

/* Appears in the status area */
"SCAN_STARTING2" = "Starting Scan";

/* Appears in the status area AND the console */
"SCAN_STOPPED" = "Scan Stopped";

/* Table header for the source list contents */
"SOURCE_LIST_HEADER" = "Source List";

/* Console message */
"SPOTLIGHT_PROBLEM" = "Problem with this saved search - ignoring %@\n";

/* Console message */
"SPOTLIGHT_SUCCESS" = "Search results found. Adding %d items to your scan list\n";

/* Console messsage */
"STOPPING" = "stopping…\n";

/* Toolbar button */
"TOOLBAR_CONSOLE" = "Clear Console";

/* Toolbar button tooltip */
"TOOLBAR_CONSOLE_TOOLTIP" = "This will clear the console in the bottom right of ClamXAV's window";

/* Toolbar button */
"TOOLBAR_DELETE" = "Delete File";

/* Toolbar button tooltip */
"TOOLBAR_DELETE_TOOLTIP" = "Delete the selected file";

/* Toolbar button */
"TOOLBAR_INFECTIONLIST" = "Clear Infection List";

/* Toolbar button tooltip */
"TOOLBAR_INFECTIONLIST_TOOLTIP" = "This will clear the infection list in the top right of ClamXAV's window";

/* Toolbar button */
"TOOLBAR_PREFS" = "Preferences";

/* Toolbar button */
"TOOLBAR_PREFS_ADVANCED" = "Advanced";

/* Toolbar button tooltip */
"TOOLBAR_PREFS_ADVANCED_TOOLTIP" = "Advanced Preference Settings";

/* Toolbar button */
"TOOLBAR_PREFS_EXCLUDE" = "Exclude Files";

/* Toolbar button tooltip */
"TOOLBAR_PREFS_EXCLUDE_TOOLTIP" = "Exclude Files";

/* Toolbar button */
"TOOLBAR_PREFS_GENERAL" = "General";

/* Toolbar button tooltip */
"TOOLBAR_PREFS_GENERAL_TOOLTIP" = "General Preferences";

/* Toolbar button */
"TOOLBAR_PREFS_LOGS" = "Log Files";

/* Toolbar button tooltip */
"TOOLBAR_PREFS_LOGS_TOOLTIP" = "Log Files";

/* Toolbar button title in the customise toolbar sheet */
"TOOLBAR_PREFS_Q_SETTINGS" = "Quarantine Settings";

/* Toolbar button */
"TOOLBAR_PREFS_QUARANTINE" = "Quarantine";

/* Toolbar button tooltip */
"TOOLBAR_PREFS_QUARANTINE_TOOLTIP" = "Quarantine Settings";

/* Toolbar button */
"TOOLBAR_PREFS_SCHEDULE" = "Schedule";

/* Toolbar button tooltip */
"TOOLBAR_PREFS_SCHEDULE_TOOLTIP" = "Schedule Settings";

/* Toolbar button */
"TOOLBAR_PREFS_SENTRY" = "Sentry";

/* Toolbar button tooltip */
"TOOLBAR_PREFS_SENTRY_TOOLTIP" = "ClamXAV Sentry Settings";

/* Toolbar button */
"TOOLBAR_QUARANTINE" = "Quarantine File";

/* Toolbar button tooltip */
"TOOLBAR_QUARANTINE_TOOLTIP" = "Quarantine the selected file";

/* Toolbar button */
"TOOLBAR_REVEAL" = "Reveal File";

/* Toolbar button title in the customise toolbar sheet */
"TOOLBAR_REVEAL_FINDER" = "Reveal in Finder";

/* Toolbar button tooltip */
"TOOLBAR_REVEAL_TOOLTIP" = "This will open a Finder window showing the currently selected file.";

/* Toolbar button */
"TOOLBAR_SCANLOG" = "Open Scan Log";

/* Toolbar button tooltip */
"TOOLBAR_SCANLOG_TOOLTIP" = "Open the scan log";

/* Toolbar button */
"TOOLBAR_START_SCAN" = "Start Scan";

/* Toolbar button tooltip */
"TOOLBAR_START_TOOLTIP" = "Start scanning the selected item";

/* Toolbar button */
"TOOLBAR_STOP" = "Stop";

/* Toolbar button tooltip */
"TOOLBAR_STOP_TOOLTIP" = "Stop the current scan or definition update";

/* Toolbar button */
"TOOLBAR_UPDATE" = "Update Definitions";

/* Toolbar button tooltip */
"TOOLBAR_UPDATE_TOOLTIP" = "Check for and download updated virus definitions";

/* Toolbar button */
"TOOLBAR_UPDATELOG" = "Open Update Log";

/* Toolbar button tooltip */
"TOOLBAR_UPDATELOG_TOOLTIP" = "Open the update Log";

/* Appears in the status column of the infection list once a file has been moved to the trash */
"TRASHED" = "Moved to Trash";

/* Appears in the status area */
"UPDATE_ALREADY" = "Definitions already up-to-date";

/* Appears in the status area if the user presses the Stop button */
"UPDATE_CANCELLED" = "Update Cancelled";

/* Appears in the status area AND console */
"UPDATE_COMPLETE" = "Update Complete";

/* Appears in the status area */
"UPDATE_CRASHED" = "Update Ended Unexpectedly. Error num: %d";

/* Console message */
"UPDATE_FINISHED" = "Update Finished\n";

/* Appears in the status area */
"UPDATE_NOTPOSSIBLE" = "Update incomplete - something went wrong!";

/* Console message */
"UPDATE_STARTING" = "Starting update…\n";

/* Message which appears alone in a dialog box */
"UPDATED_PREFS" = "Your preferences have been updated from an older version of ClamXAV.\n\nPlease check your schedule settings.";

/* Button to update virus definitions */
"UPDATENOW_BUTTON" = "Update Now";

/* Appears in the console after a scan if no infected files were found */
"SCAN_CLEAN" = "\nNo infected files were found.";

/* Appears in the console after a scan if infected files were found and were moved to quarantine */
"SCAN_QUARANTINED" = "\nOne or more infected files were found and may have been moved into your quarantine folder.\n\n";

/* Appears in the clipboard when lines are copied from the infected list */
"FILE" = "Filename";

/* Appears in the clipboard when lines are copied from the infected list */
"INFECTION_NAME" = "Infection Name";

/* Appears in the clipboard when lines are copied from the infected list */
"STATUS" = "Status";

/* Appears in the console area when the quarantine directory cannot be found */
"QUARANTINE_PROBLEM" = "**** WARNING ****\nA problem has occurred with the quarantine folder. Please go into ClamXAV's preferences and try setting it again.\nThe scan will continue with the quarantine option DISABLED\n\n";

/* Toolbar button */
"TOOLBAR_PAUSE" = "Pause";

/* Toolbar button */
"TOOLBAR_CONTINUE" = "Continue";

/* Toolbar button tooltip */
"TOOLBAR_PAUSE_TOOLTIP" = "This can be used to pause the current scan";

/* Appears in the console area when the current scan is paused */
"PAUSED" = "Paused...";

/* Appears in the console area when the current scan is paused */
"CONTINUING" = "Continuing\n";

/* Message which appears alone in a dialog box if the user attempts to use cron for scheduling */
"CRON_WARNING" = "Sorry, using cron is no longer supported for scheduling scans/updates.\nYour schedule has been changed to use launchd.";

/* Appears in the console area after a scan has been run */
"SUMMARY" = "----------- SUMMARY -----------\n";
"SUMMARY_CLAMXAV_VERSION" = "ClamXAV Version: %@\n";
"SUMMARY_ENGINE_VERSION" = "Engine Version: %@\n";
"SUMMARY_SCANNED_FILES" = "Scanned Files: %d\n";
"SUMMARY_INFECTED_FILES" = "Infected Files: %d\n\n";

/* Appears if a user attempts to trash or quarantine a file which looks like it's part of their email */
"ARE_YOU_SURE" = "The file \"%@\" appears to be part of your email. Are you sure you want to do this?";
"YES" = "Yes";
"NO" = "No";

/* Title for alert: No Internet Connection message */
"NO_INTERNET_TITLE" = "The Internet connection appears to be offline. Would you like to try again?";

/* Message telling user there's no internet connection available and asking if the user wants to try again. YES/NO */
"NO_INTERNET_MESSAGE" = "ClamXAV was unable to update the virus definitions.";

/* Menu title for launching ClamXAV Sentry */
"LAUNCH_SENTRY" = "Launch ClamXAV Sentry";

/* Menu title for stopping ClamXAV Sentry */
"STOP_SENTRY" = "Stop ClamXAV Sentry";

/* X days (PLURAL) remaining */
"DAYS_REMAINING" = "%ld Days Remaining in Your Free Trial";

/* 1 day (SINGULAR) remaining */
"DAY_REMAINING" = "%ld Day Remaining in Your Free Trial";

/* 1 copy */
"ONE_COPY" = "%ld copy";

/* multiple copies */
"COPIES" = "%ld copies";

/* Displayed to users when ClamXAV needs to install the Privileged Helper Tool */
"INSTALL_PRIVILEGED_HELPER_TOOL" = "ClamXAV uses a background helper application to perform various tasks.\n\nAdministrator privileges are required to install this helper tool.";

/* Displayed to users when ClamXAV needs to update the existing Privileged Helper Tool */
"UPDATE_PRIVILEGED_HELPER_TOOL" = "ClamXAV needs to update its background helper application to perform some new tasks.\n\nAdministrator privileges are required to update the helper tool.";

/* Warns user that the cmd-delete shortcut has changed */
"SHORTCUT_CHANGED" = "This shortcut has changed and now sends the currently selected items to the trash. Are you sure you wish to do this?";

/* Displays if the computer is infected */
"COMPUTER_INFECTED" = "System Infection";

/* Displayed if the user tries to quarantine a live infection. The %@ will be replaced by the localised value of the TOOLBAR_DELETE string. */
"REMOVE_INSTEAD" = "Sorry, you cannot quarantine a live system infection. Please choose \"%@\" instead.";

/* Appears in the status column of the infection list once a system infection has been removed */
"REMOVED" = "Removed";

/* Appears in the floating window when user choses Show Path for a live system infection */
"LIVE_INFECTION_PATH" = "Multiple files may be responsible for this infection. Please see the Scan Log for more details.";

/* Appears in the status column of the infection list if a system infection requires a restart before removal */
"RESTART_REQUIRED" = "Restart Required";

/* Message displayed to user when they attempt to remove a system infection that requires a restart */
"RESTART_NOW_TO_REMOVE" = "You need to restart your computer to complete the removal process. Click \"Restart\" to do this now.";

/* Button to restart the computer and remove infections */
"RESTART_BUTTON" = "Restart";

/* Default location for where to quarantine files unless the user specifies somewhere else */
"DEFAULT_QUARANTINE_LOCATION" = "~/ClamXAV Quarantine";

/* Message displayed in popup panel during engine installation */
"INSTALLING_ENGINE" = "Installing Scanning Engine";

/* Message displayed in popup panel detailed status area during various operations */
"PLEASE_WAIT" = "Please Wait…";

/* Message displayed in popup panel during virus defs update */
"UPDATING_DEFS" = "Updating Virus Definitions";

/* Displays while the scanning engine is being repaired */
"REPAIRING_ENGINE" = "Repairing scanning engine…";

/* Heading for suspicious file warning */
"SUBMIT_SUSPICIOUS_FILES_HEADING" = "Help improve ClamXAV?";

/* Displays if files triggering detection (via privileged helper heuristics) are found in specific directories. Options are: Yes/NO/Show Suspicious Files */
"SUBMIT_SUSPICIOUS_FILES" = "ClamXAV has detected some suspicious activity and files that it doesn't recognise. Would you like to help improve ClamXAV by uploading them for further analysis?";

/* Button that collates all suspicious files and shows them to the user */
"SHOW_FILES" = "Show Suspicious Files";

/* Additional information on files being submitted */
"SUBMIT_SUSPICIOUS_FILES_DETAILS" = "After analysis, any files which are not considered malicious or those containing personal information, will be deleted.";

/* Appears if ClamXAV defs file has been tampered with */
"DETECTED_TAMPERING" = "ClamXAV has detected possible tampering with the virus definitions. Please update your virus definitions.";

/* Message displayed when the user attempts to perform an operation that cannot be undone. Answers are YES/NO */
"CANNOT_PUT_BACK_ARE_YOU_SURE" = "You are trying to quarantine or delete a file which ClamXAV cannot put back. Are you sure you want to continue?";

/* Message displayed if the virus definitions are corrupt */
"DEFINITIONS_CORRUPT" = "ClamXAV virus definitions are corrupt";

/* Downloading */
"DOWNLOADING" = "Downloading";

/* Title for alert for when an infected file has been detected */
"INFECTION_FOUND" = "Infection Found!";

/* Body of alert for when an infected file has been detected */
"INFECTION_FOUND_DETAILS" = "%@ infected with %@";

/* Message informing user their subscription has expired or isn't valid. @param = subscription expiry date */
"Subscription Expired %@" = "Subscription Expired %@";

/* Subscription expiry date as displayed in the About box and Subscription Details window. @param = date */
"Subscription Expiry Date: %@" = "Subscription Expiry Date: %@";
